[PACENOTES]
count=35

[P0]
type=21
distance=5
flag=0
[P1]
type=30
distance=84.33189
flag=4
[P2]
type=13
distance=91.45358
flag=0
[P3]
type=7
distance=164.2174
flag=4
[P4]
type=3
distance=300.1375
flag=0
[P5]
type=3
distance=392.3751
flag=0
[P6]
type=13
distance=429.2692
flag=0
[P7]
type=7
distance=558.6787
flag=0
[P8]
type=13
distance=583.5179
flag=0
[P9]
type=23
distance=666.2077
flag=0
[P10]
type=30
distance=667.9375
flag=0
[P11]
type=11
distance=694.6028
flag=0
[P12]
type=8
distance=788.7554
flag=0
[P13]
type=4
distance=830.7996
flag=0
[P14]
type=6
distance=901.9411
flag=0
[P15]
type=5
distance=943.39
flag=0
[P16]
type=13
distance=966.3452
flag=0
[P17]
type=5
distance=1091.589
flag=0
[P18]
type=18
distance=1099.273
flag=0
[P19]
type=29
distance=1108.611
flag=0
[P20]
type=1
distance=1117.773
flag=0
[P21]
type=10
distance=1176.598
flag=0
[P22]
type=2
distance=1191.536
flag=0
[P23]
type=29
distance=1204.757
flag=1
[P24]
type=0
distance=1233.859
flag=1
[P25]
type=9
distance=1300.346
flag=0
[P26]
type=23
distance=1332.415
flag=0
[P27]
type=4
distance=1372.65
flag=1024
[P28]
type=11
distance=1386.031
flag=0
[P29]
type=3
distance=1509.205
flag=0
[P30]
type=7
distance=1615.59
flag=0
[P31]
type=13
distance=1640.327
flag=0
[P32]
type=22
distance=1753.823
flag=0
[P33]
type=8
distance=1772.658
flag=0
[P34]
type=24
distance=1858.556
flag=0
